/* Created using Style Master from Western Civilisation IE5 { 348 350 451 409 } */
.title
{color: #3333FF;
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size:  14px;
font-style: normal;
font-weight: bold}

.postit
{background-color: yellow;
color: #000000;
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size:  12px;
font-weight: bold}

.maroon
{color: #CC0066;
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size:  12px;
font-variant: normal;
font-weight: bold}

.author
{color: #000000;
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size:  12px;
font-weight: bold;
padding-left:  9px}

.blacktext
{color: #000000;
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size:  12px}

.redtext
{color: red;
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size:  12px;
font-weight: bold}

.price
{color: #000000;
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size:  12px;
font-weight: bold;
text-decoration: line-through}

.bluetext
{color: #0000FF;
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size:  12px}

.body_leading
{color: #000000;
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size:  12px;
line-height:  17px}